Actualizar en Plesk 9.3 de php4 a php5 con Debian 4.0 Etch

Para actualizar a PHP5 en Plesk con la versios PSA 9.3 es necesario realizar el siguiente proceso:

1º - Actualizamos la lista de fuentes de nuestro repositorio de paquetes:
# apt-get update

2º - Actualizamos los paquetes:# apt-get upgrade

3º - Instalamos los siguientes paquetes:# apt-get install psa-php5-configurator libapache2-mod-php5
4º - Un a vez instalados debemos activar el módulo del Apache2:# a2enmod php5

5º - Reiniciamos el servidor web Apache2:# /etc/init.d/apache2 force-reload

En principio eso sería todo.

Si surge algún problema siempre podemos volver a la versión anterior de PHP4:

# a2dismod php5
# apt-get remove psa-php5-configurator
# apt-get install psa-php4-configurator
# a2enmod php4
# /etc/init.d/apache2 force-reload
| Plesk
Bonaval Multimedia
Bonaval Multimedia S.L.

Avenida Florida 9, 2º Ofic.4
Vigo 36.210
(Pontevedra, Galicia, España)
Diseño y desarrollo:  Bonaval Multimedia SL   Copyright ©